Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1335393 - Interface description in host form does not show correct oVirt network
Summary: Interface description in host form does not show correct oVirt network
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: Marek Hulan
QA Contact: orabin
URL: http://projects.theforeman.org/issues...
Whiteboard:
: 1344280 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-12 07:28 UTC by Marek Hulan
Modified: 2019-09-26 15:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:51:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 15020 0 Normal Closed Interface description in host form does not show correct oVirt network 2020-12-01 06:08:13 UTC

Description Marek Hulan 2016-05-12 07:28:21 UTC
When creating a host on oVirt, in Interfaces tab I see all values from network selector in Type column. We should display the name only of selected option.

Comment 1 Marek Hulan 2016-05-12 07:28:23 UTC
Created from redmine issue http://projects.theforeman.org/issues/15020

Comment 2 Marek Hulan 2016-05-12 07:28:27 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 4 Bryan Kearney 2016-05-12 14:17:33 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/15020 has been closed

Comment 5 Marek Hulan 2016-06-14 12:39:10 UTC
*** Bug 1344280 has been marked as a duplicate of this bug. ***

Comment 8 orabin 2017-09-06 15:57:23 UTC
Verified.
Version Tested: Satellite-6.3 Snap 14.

Steps to verify:
1. Create new host on RHEV (without saving)
2. In interfaces tab edit the interface
3. Choose an ovirt network and save
4. Look at the interface table at the Type column

Result: The network from step 3 appears.

Previously all networks were listed.
To make sure this is working I used a RHEV resource that has more then one network.

Comment 9 Satellite Program 2018-02-21 16:51:07 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.